//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Focus.CareerExplorer.WebExplorer.Controls {
    
    
    public partial class JobPrint {
        
        /// <summary>
        /// JobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label JobNameLabel;
        
        /// <summary>
        /// MortarIcon control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image MortarIcon;
        
        /// <summary>
        /// StarterJobIcon control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image StarterJobIcon;
        
        /// <summary>
        /// CriteriaFilter control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.CareerExplorer.WebExplorer.Controls.Criteria CriteriaFilter;
        
        /// <summary>
        /// JobIntroductionLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal JobIntroductionLabel;
        
        /// <summary>
        /// JobTitlesLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label JobTitlesLabel;
        
        /// <summary>
        /// HiringTrendLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal HiringTrendLiteral;
        
        /// <summary>
        /// HiringTrendArrowSpanLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal HiringTrendArrowSpanLiteral;
        
        /// <summary>
        /// HiringDemandLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal HiringDemandLiteral;
        
        /// <summary>
        /// HiringDemandImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image HiringDemandImage;
        
        /// <summary>
        /// SalaryRangeLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal SalaryRangeLiteral;
        
        /// <summary>
        /// SalaryRangeImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image SalaryRangeImage;
        
        /// <summary>
        /// SalaryNationwidePlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder SalaryNationwidePlaceHolder;
        
        /// <summary>
        /// SalaryNationwideLabelLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal SalaryNationwideLabelLiteral;
        
        /// <summary>
        /// SalaryNationwideLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal SalaryNationwideLiteral;
        
        /// <summary>
        /// SalaryNationwideImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image SalaryNationwideImage;
        
        /// <summary>
        /// EmployerColumnOneRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater EmployerColumnOneRepeater;
        
        /// <summary>
        /// EmployerColumnTwoPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder EmployerColumnTwoPlaceHolder;
        
        /// <summary>
        /// EmployerColumnTwoRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater EmployerColumnTwoRepeater;
        
        /// <summary>
        /// SpecializedSkillTypeLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label SpecializedSkillTypeLabel;
        
        /// <summary>
        /// SpecializedSkillsColumnOneRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater SpecializedSkillsColumnOneRepeater;
        
        /// <summary>
        /// SpecializedSkillsColumnTwoPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder SpecializedSkillsColumnTwoPlaceHolder;
        
        /// <summary>
        /// SpecializedSkillsColumnTwoRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater SpecializedSkillsColumnTwoRepeater;
        
        /// <summary>
        /// SpecializedSkillsNoDataLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal SpecializedSkillsNoDataLiteral;
        
        /// <summary>
        /// SoftwareSkillTypeLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label SoftwareSkillTypeLabel;
        
        /// <summary>
        /// SoftwareSkillsColumnOneRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater SoftwareSkillsColumnOneRepeater;
        
        /// <summary>
        /// SoftwareSkillsColumnTwoPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder SoftwareSkillsColumnTwoPlaceHolder;
        
        /// <summary>
        /// SoftwareSkillsColumnTwoRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater SoftwareSkillsColumnTwoRepeater;
        
        /// <summary>
        /// SoftwareSkillsNoDataLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal SoftwareSkillsNoDataLiteral;
        
        /// <summary>
        /// FoundationSkillTypeLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label FoundationSkillTypeLabel;
        
        /// <summary>
        /// FoundationSkillsColumnOneRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater FoundationSkillsColumnOneRepeater;
        
        /// <summary>
        /// FoundationSkillsColumnTwoPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder FoundationSkillsColumnTwoPlaceHolder;
        
        /// <summary>
        /// FoundationSkillsColumnTwoRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater FoundationSkillsColumnTwoRepeater;
        
        /// <summary>
        /// FoundationSkillsNoDataLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal FoundationSkillsNoDataLiteral;
        
        /// <summary>
        /// HeldSkillsPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder HeldSkillsPlaceHolder;
        
        /// <summary>
        /// HeldSpecializedSkillsRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater HeldSpecializedSkillsRepeater;
        
        /// <summary>
        /// HeldSoftwareSkillsRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater HeldSoftwareSkillsRepeater;
        
        /// <summary>
        /// OtherSpecializedSkillsNoDataLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal OtherSpecializedSkillsNoDataLiteral;
        
        /// <summary>
        /// OtherSoftwareSkillsNoDataLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal OtherSoftwareSkillsNoDataLiteral;
        
        /// <summary>
        /// HeldFoundationSkillsPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder HeldFoundationSkillsPlaceHolder;
        
        /// <summary>
        /// HeldFoundationSkillsRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater HeldFoundationSkillsRepeater;
        
        /// <summary>
        /// OtherFoundationSkillsNoDataLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal OtherFoundationSkillsNoDataLiteral;
        
        /// <summary>
        /// DegreeIntroLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label DegreeIntroLabel;
        
        /// <summary>
        /// DegreesNotFoundLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label DegreesNotFoundLabel;
        
        /// <summary>
        /// DegreePanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel DegreePanel;
        
        /// <summary>
        /// ProgramAreaPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder ProgramAreaPlaceHolder;
        
        /// <summary>
        /// ProgramAreaHeaderLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ProgramAreaHeaderLiteral;
        
        /// <summary>
        /// ProgramAreaRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater ProgramAreaRepeater;
        
        /// <summary>
        /// ProgramAreaTier2PlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder ProgramAreaTier2PlaceHolder;
        
        /// <summary>
        /// ProgramAreaTier2HeaderLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ProgramAreaTier2HeaderLiteral;
        
        /// <summary>
        /// ProgramAreaTier2Repeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater ProgramAreaTier2Repeater;
        
        /// <summary>
        /// DegreePlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder DegreePlaceHolder;
        
        /// <summary>
        /// DegreeHeaderLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal DegreeHeaderLiteral;
        
        /// <summary>
        /// ClientDegreeRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater ClientDegreeRepeater;
        
        /// <summary>
        /// DegreeTier2PlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder DegreeTier2PlaceHolder;
        
        /// <summary>
        /// DegreeTier2HeaderLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal DegreeTier2HeaderLiteral;
        
        /// <summary>
        /// DegreeTier2Repeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater DegreeTier2Repeater;
        
        /// <summary>
        /// ClientDegreeDisclaimerLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ClientDegreeDisclaimerLiteral;
        
        /// <summary>
        /// EducationRequirementsPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder EducationRequirementsPlaceHolder;
        
        /// <summary>
        /// HighSchoolTechnicalTrainingLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal HighSchoolTechnicalTrainingLiteral;
        
        /// <summary>
        /// AssociatesDegreeLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal AssociatesDegreeLiteral;
        
        /// <summary>
        /// BachelorsDegreeLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal BachelorsDegreeLiteral;
        
        /// <summary>
        /// GraduateProfessionalDegreeLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal GraduateProfessionalDegreeLiteral;
        
        /// <summary>
        /// CertificationPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CertificationPanel;
        
        /// <summary>
        /// CertificationRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater CertificationRepeater;
        
        /// <summary>
        /// LessThanTwoLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal LessThanTwoLiteral;
        
        /// <summary>
        /// TwoToFiveLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal TwoToFiveLiteral;
        
        /// <summary>
        /// FiveToEightLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal FiveToEightLiteral;
        
        /// <summary>
        /// EightPlusLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal EightPlusLiteral;
        
        /// <summary>
        /// JobRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater JobRepeater;
        
        /// <summary>
        /// CareerPathToPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathToPanel;
        
        /// <summary>
        /// CareerPathToTopLevelPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathToTopLevelPanel;
        
        /// <summary>
        /// CareerPathToJobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label CareerPathToJobNameLabel;
        
        /// <summary>
        /// CareerPathToSecondLevelPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathToSecondLevelPanel;
        
        /// <summary>
        /// CareerPathToSecondLevelLeftPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathToSecondLevelLeftPanel;
        
        /// <summary>
        /// CareerPathToSecondLevelLeftLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathToSecondLevelLeftLiteral;
        
        /// <summary>
        /// CareerPathToSecondLevelMiddleLeftPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathToSecondLevelMiddleLeftPanel;
        
        /// <summary>
        /// CareerPathToSecondLevelMiddleLeftArrowLineLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathToSecondLevelMiddleLeftArrowLineLiteral;
        
        /// <summary>
        /// CareerPathToSecondLevelMiddleLeftLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathToSecondLevelMiddleLeftLiteral;
        
        /// <summary>
        /// CareerPathToSecondLevelMiddleRightPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathToSecondLevelMiddleRightPanel;
        
        /// <summary>
        /// CareerPathToSecondLevelMiddleRightLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathToSecondLevelMiddleRightLiteral;
        
        /// <summary>
        /// CareerPathToSecondLevelRightPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathToSecondLevelRightPanel;
        
        /// <summary>
        /// CareerPathToSecondLevelRightLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathToSecondLevelRightLiteral;
        
        /// <summary>
        /// CareerPathFromPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathFromPanel;
        
        /// <summary>
        /// CareerPathFromTopLevelPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathFromTopLevelPanel;
        
        /// <summary>
        /// CareerPathFromJobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label CareerPathFromJobNameLabel;
        
        /// <summary>
        /// CareerPathFromSecondLevelPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathFromSecondLevelPanel;
        
        /// <summary>
        /// CareerPathFromSecondLevelLeftPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathFromSecondLevelLeftPanel;
        
        /// <summary>
        /// CareerPathFromSecondLevelLeftLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathFromSecondLevelLeftLiteral;
        
        /// <summary>
        /// CareerPathFromSecondLevelMiddleLeftPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathFromSecondLevelMiddleLeftPanel;
        
        /// <summary>
        /// CareerPathFromSecondLevelMiddleLeftArrowLineLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathFromSecondLevelMiddleLeftArrowLineLiteral;
        
        /// <summary>
        /// CareerPathFromSecondLevelMiddleLeftLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathFromSecondLevelMiddleLeftLiteral;
        
        /// <summary>
        /// CareerPathFromSecondLevelMiddleRightPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathFromSecondLevelMiddleRightPanel;
        
        /// <summary>
        /// CareerPathFromSecondLevelMiddleRightLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathFromSecondLevelMiddleRightLiteral;
        
        /// <summary>
        /// CareerPathFromSecondLevelRightPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathFromSecondLevelRightPanel;
        
        /// <summary>
        /// CareerPathFromSecondLevelRightLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathFromSecondLevelRightLiteral;
    }
}
